@charset 'utf-8';

/****************************************/
/* Name: Review_Rich
/* PART: LAYOUT STYLE
/* Version: 1.0
/* Author: Park Na Yeong
/****************************************/

/*=============================================================
							폰트
=============================================================*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700;800;900&display=swap');

@font-face {
    font-family: 'AppleSDGothicNeoB';
    src:url('../font/AppleSDGothicNeoB.woff2') format('woff2'),
    url('../font/AppleSDGothicNeoB.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AppleSDGothicNeoM';
    src: url('../font/AppleSDGothicNeoM.woff2') format('woff2'),
    url('../font/AppleSDGothicNeoR.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AppleSDGothicNeoR';
    src: url('../font/AppleSDGothicNeoR.woff2') format('woff2'),
    url('../font/AppleSDGothicNeoR.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
  
/*=============================================================
							공통
=============================================================*/

*{margin:0; padding:0;}
a{text-decoration: none; color:inherit;}
ul, ol{list-style: none;}
address{font-style: normal;}
img{vertical-align: top;}

.cf{}
.cf:after{display: block; clear: both; content:'';}

/*white-space: nowrap; overflow: hidden; text-overflow: ellipsis;*/
/*overflow:hidden; text-overflow: ellipsis; word-wrap:break-word; display: -webkit-box; -webkit-line-clamp:6; -webkit-box-orient:vertical;*/
/*@media (max-width: 320px){}*/
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
body{
    -ms-user-select:none;
    -moz-user-select:-moz-none;
    -khtml-user-select:none;
    -webkit-user-select:none;
    user-select:none;
    font-family: 'AppleSDGothicNeoR', sans-serif; font-style: normal; overflow-x: hidden;
}
.en_font{font-family: 'Raleway', sans-serif;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.mo{display: none;}

/*=============================================================
						   intro_pc
=============================================================*/

.intro_fix{
	position:fixed;
    width:100%;
    height: 100vh;
    top:0;
    left: 0;
	overflow: hidden;
}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.intro_header{position:fixed; width:100%; top:0; left: 0; z-index: 2;}
.intro_page_logo{width:100%; text-align: center; padding:36px 0; }
.intro_page_logo a{display: inline-block;}
.intro_page_logo_img{height: 50px;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.page_link_btn_box{
	width:881px; position:absolute; bottom:0; left: 50%; transform: translateX(-50%); font-size: 0; z-index: 1;}
.page_link_btn{
	transition:all 0.5s;
	background:rgba(255, 255, 255, 0.2); display: inline-block;
	text-align: center; width:440px; height: 120px; box-sizing: border-box;}
.page_link_btn a{display: block; width:100%; height: 100%; padding-top: 36px; box-sizing: border-box;}
.page_link_btn.hh{margin-right: 1px; border-top-left-radius: 60px; background:#d31a20; }
.page_link_btn.ac{border-top-right-radius: 60px;}
.page_en{font-size: 24px; color:#fff; transition: all 0.5s; transform: translate(9px, 0px);}
.page_ko{font-size: 14px; color:rgba(255, 255, 255, 0.5);}
.page_en .arrow{display: inline-block; transition: all 0.5s; margin-left: 6px; transform: translate(-16px, 16px); opacity:0%;}

.page_link_btn:hover .page_en .arrow{animation:here 0.7s 0.4s ease-out infinite both;}
@keyframes here { 0%{transform: translate(4px, 16px);} 50%{transform: translate(8px, 16px);} 100%{transform: translate(4px, 16px);}}
.page_link_btn:hover .page_en{transform: translate(0px, 0px);}
.page_link_btn:hover .page_en .arrow{transform: translate(4px, 16px); opacity: 100%;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.intro_con{width:100%; height: 100vh; position:absolute; top:0; left: 0;}
.vid_slide_con{width:100%; height: 100%;}
.slide{width:100%; height: 100vh; position:relative;}
.slide video{object-fit:cover; position:absolute; z-index: 1;}
.slide::after{
	display:block; content:''; 
	width:100%; height: 100vh; background:rgba(0, 0, 0, 0.4);
	position:absolute; top:0; left: 0; z-index: 1;}
.intro_vid_tit_img{width:1020px; position:absolute; z-index:2; top:46%; left: 50%; transform: translate(-50%, -50%);}
.vid_slide_con .intro_vid_tit_img.mo{display: none;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.vid_slide_con .slick-dots{z-index: 1; bottom:250px; /*background:green;*/}
.vid_slide_con .slick-dots li{
	vertical-align:top; display: inline-block; position:relative;
	width:220px; height:3px; background:rgba(255, 255, 255, 0.3); margin:0 6px;}
.vid_slide_con .slick-dots li.slick-active::after{
	display: inline-block; content:''; position:absolute; top:0; left: 0;
	background:#fff; width:220px; height: 3px; animation:bar 5s 0s linear alternate both;}
@keyframes bar{ 0%{width:0;}  100%{width:220px;}}
.vid_slide_con .slick-dots li button{width:220px;}
.vid_slide_con .slick-dots li button::after{
	display:block; color:#fff; font-size: 16px; margin-top:24px; font-family: 'AppleSDGothicNeoR';}

.vid_slide_con .slick-dots li:nth-child(1) button::after{content:'경영자문 및 컨설팅';}
.vid_slide_con .slick-dots li:nth-child(2) button::after{content:'지식/정보의 제공사업';}
.vid_slide_con .slick-dots li:nth-child(3) button::after{content:'시장조사 및 정보 취득';}
.vid_slide_con .slick-dots li:nth-child(4) button::after{content:'인력공급 및 고용알선';}

.vid_slide_con .slick-dots li button::before{/*color:deepskyblue; opacity: 100%; */font-size: 0;}
.vid_slide_con .slick-dots li.slick-active button::before{/*color:blue; opacity: 100%;*/}

@media (max-width: 1280px){
.mo{display: block;}	
.pc{display: none;}
	
/*=============================================================
						   intro_mo
=============================================================*/
	
.intro_page_logo{padding:20px 0; }
.intro_page_logo_img{height: 36px;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.page_link_btn_box{width:80%; bottom:70px;}
.page_link_btn{width:100%; height: 60px; border-radius: 10px; display: block;}
.page_link_btn a{padding-top: 7px;}
.page_link_btn.hh{border-top-left-radius: 12px; margin:0;}
.page_link_btn.ac{border-top-right-radius: 12px; margin-top: 12px;}
.page_en{font-size: 18px; transform: translate(0px, 0px);}
.page_ko{font-size: 12px;}
.page_en .arrow{display: none;}
@keyframes here {0%{transform: translate(4px,12px);} 50%{transform:translate(8px,12px);} 100%{transform:translate(4px, 12px);}}
.page_link_btn:hover .page_en .arrow{transform: translate(4px, 12px); opacity: 100%;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.slide video{object-fit:cover; height: 100%;}
.intro_vid_tit_img{width:80%; top:40%;}
.vid_slide_con .intro_vid_tit_img.pc{display: none;}
.vid_slide_con .intro_vid_tit_img.mo{display: block;}
/*ㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡㅡ*/
.vid_slide_con .slick-dots{bottom:250px; width:80%; left: 10%;}
.vid_slide_con .slick-dots li{width:calc((100% - 16px) / 4); height:2px; margin:0 2px;}
.vid_slide_con .slick-dots li.slick-active::after{width:100%; height: 2px;}
@keyframes bar{ 0%{width:0;}  100%{width:100%;}}
.vid_slide_con .slick-dots li button{width:100%;}
.vid_slide_con .slick-dots li button::after{font-size: 12px; margin-top:20px; line-height: 1.3;}
}/*1280*/






